<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML - Attributes and Hyperlinks</title>
</head>
<body>
	<p>
		<h3>You are at the activity/index page.</h3>
	</p>
	<img src="music.png">
	<ol>
		<li>index.html</li>
		<li> <a href="./music/index.html" target="_blank">music/index.html</a></li>

		<li> <a href="./music/listings.html" target="_blank">music/listing.html</a></li>
		
		<li> <a href="./music/reviews.html" target="_blank">music/reviews.html</a></li>
	</ol>

</body>
</html>